adapters:
  vrtcal:
    endpoint: http://rtb.vrtcal.com/bidder_prebid.vap?ssp=1804
    meta-info:
      maintainer-email: support@vrtcal.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 706
    usersync:
      cookie-family-name: vrtcal
      redirect:
        url: https://usync.vrtcal.com/i?ssp=1804&synctype=redirect&us_privacy={{us_privacy}}&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&surl={{redirect_url}}
        support-cors: false
        uid-macro: '$$VRTCALUSER$$'
      iframe:
        url: https://usync.vrtcal.com/i?ssp=1804&synctype=iframe&us_privacy={{us_privacy}}&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&surl={{redirect_url}}
        support-cors: false
        uid-macro: '$$VRTCALUSER$$'
